﻿@model neew.Models.User
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Profile</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="../style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>


    <div class="container" style="font-size:16px">
        <h3>پروفایل شما</h3>
        <br />
        <div class="col-lg-1">
        @Html.ActionLink("تغییر رمز", "EditPass",new{area=""}, new{@class="btn btn-warning navbar-brand" })
        </div>
        <div class="col-lg-1"></div>
        <div class="col-lg-1">
            @*<a href="~/EditUser/Edit">ویرایش</a>*@
            @Html.ActionLink("ویرایش", "EditUser", new { area = "" }, new { @class = "btn btn-warning navbar-brand" })
        </div>
        <div class="col-lg-1"></div>
        <div class="col-lg-1">
        @Html.ActionLink("کتاب های من", "MyBook", new { area = "" }, new { @class = "btn btn-warning navbar-brand" })
        </div>
        <div class="col-lg-1"></div>
        <div class="col-lg-1">
        @Html.ActionLink("فاکتورهای من", "MyFactor", new { area = "" }, new { @class = "btn btn-warning navbar-brand" })
        </div>
        <br /><br />
        <hr />
     
        <dl class="dl-horizontal" style="font-size:16px;font-family:Arial;">
            <dt>
                <label for="BName">نام کاربری</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.UName)
            </dd>
            <dt>
                <label for="BName"> نام</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.FName)
            </dd>

            <dt>
                <label for="BName"> نام خانوادگی</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.LName)
            </dd>

            <dt>
                <label for="BName"> ایمیل</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Email)
            </dd>

            <dt>
                <label for="BName"> تلفن همراه</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Phone)
            </dd>

            <dt>
                <label for="BName"> شهر</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.City)
            </dd>

            <dt>
                <label for="BName">تاریخ ثبت نام</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.InsertTime)
            </dd>
        </dl>
      
    </div> 
</body>
</html>
